aghermann (1.1.2-3) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Fix day-of-week for changelog entries 0.8.1-1, 0.8-1, 0.7.0.1-1,
    0.7.0-1, 0.5.0-1, 0.4.3.5-1, 0.4.3.4-1, 0.4.3.3-1, 0.4.0-1, 0.3.4-1,
    0.3.3-1, 0.3.0-1, 0.2.96-1, 0.2.95-1, 0.2.94-1, 0.2.93-1, 0.2.90-1,
    0.2.9-1, 0.2.5-1.
  * Turn format into a C++11 attribute
    Closes: #925629

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 17:36:40 +0100

aghermann (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Team maintenance in Debian Med team
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 08:54:52 +0100

aghermann (1.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue,  3 Jan 2017 15:31:00 +0200

aghermann (1.1.1-1) unstable; urgency=low

  * New upstream version (Closes: #833472).

 -- Andrei Zavada <johnhommer@gmail.com>  Fri,  5 Aug 2016 00:35:00 +0200

aghermann (1.1.0-1) unstable; urgency=low

  * New upstream version (Closes: #824574).
  * This new version additionally ensures reproducible builds (Closes: #828008).

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 27 Jun 2016 00:12:00 +0200

aghermann (1.0.9-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 25 Apr 2016 15:23:00 +0200

aghermann (1.0.8-1) unstable; urgency=low

  * New upstream version (Closes: #812024).

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 23 Jan 2016 11:22:00 +0200

aghermann (1.0.7-1) unstable; urgency=low

  * New upstream version (Closes: #805746).

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 11 Dec 2015 15:58:00 +0000

aghermann (1.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 14 Aug 2015 00:03:00 +0400

aghermann (1.0.5-1) unstable; urgency=low

  * New upstream version (Closes: #788025).

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 15 Jun 2015 02:51:00 +0200

aghermann (1.0.4-1) experimental; urgency=low

  * New upstream version (Closes: #777769).

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 10 Apr 2015 01:51:00 +0200

aghermann (1.0.3-1) experimental; urgency=low

  * New upstream version.
  * Tweak CXXFLAGS to make builds reproducible (see
    https://wiki.debian.org/ReproducibleBuilds/TimestampsFromCPPMacros).

 -- Andrei Zavada <johnhommer@gmail.com>  Wed,  4 Feb 2015 02:09:00 +0200

aghermann (1.0.2-1) unstable; urgency=low

  * New upstream version (Closes: #764820).
  * Fix paths in debian/copyright.
  * Bump Standards-Version to 3.9.6.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 14 Oct 2014 03:27:00 +0300

aghermann (1.0.1-2) unstable; urgency=low

  * Use dpkg-buildflags instead of deprecated
    hardening-{includes,wrapper}.
  * Incidentally, undo all g++ version checks (Closes: #751303).

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 24 Jun 2014 23:37:18 +0200

aghermann (1.0.1-1) unstable; urgency=low

  * Undo all g++ version checks, now that testing has 4.8 as default
    (Closes: #747994).
  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Wed, 14 May 2014 23:38:37 +0200

aghermann (1.0-3) unstable; urgency=low

  * Strictly build-depend on g++-4.7 | g++-4.8 (not just g++ >= 4.7) to
    enable powerpc, s390x, sparc and ia64 builds.
    - fix build on those arches (Closes: #731098).

 -- Andrei Zavada <johnhommer@gmail.com>  Tue,  3 Dec 2013 01:33:14 +0200

aghermann (1.0-2) unstable; urgency=low

  * Mention g++ in Build-Depends, with version constrains (>= 4.7).
  * Use best available g++ (4.7 or better) if g++ defaults to g++-4.6.
    - fix build on ia64, powerpc, s390x, sparc, ppc64, sh4 (Closes: #729876).

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 19 Nov 2013 23:47:05 +0200

aghermann (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 16 Nov 2013 16:30:12 +0200

aghermann (0.9.2-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 17 Aug 2013 01:12:36 +0200

aghermann (0.9.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Wed, 24 Jul 2013 01:12:36 +0200

aghermann (0.9.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 23 Jul 2013 00:23:03 +0200

aghermann (0.9.0.4-1) unstable; urgency=low

  * New upstream version.
    - fixed build on arches not providing mremap (Closes: #708557).

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 18 May 2013 00:53:03 +0200

aghermann (0.9.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 13 May 2013 23:18:09 +0200

aghermann (0.8.1-1) experimental; urgency=low

  * New upstream version.
    - fixed compatibility issues with g++-4.8 (Closes: #701241).

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 26 Jan 2013 01:15:08 +0200

aghermann (0.8-1) experimental; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 03 Jan 2013 14:10:36 +0200

aghermann (0.7.5.1-1) experimental; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 04 Dec 2012 11:49:22 +0200

aghermann (0.7.2-1) experimental; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 28 Oct 2012 23:11:06 +0200

aghermann (0.7.1-2) experimental; urgency=low

  * Update Vcs-* fields to point to git.debian.org/debian-med.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 27 Sep 2012 00:24:15 +0200

aghermann (0.7.1-1) experimental; urgency=low

  * New upstream version;
  * Require debhelper >= 9;
  * Update dependencies to include libxml2-utils and dh-autoreconf;
  * Fix typo in Vcs-Git field in debian/control.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 24 Sep 2012 02:24:27 +0200

aghermann (0.7.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 08 Jul 2012 22:20:27 +0200

aghermann (0.7.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 01 Jul 2012 01:55:06 +0200

aghermann (0.6.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 04 Jun 2012 18:37:29 +0200

aghermann (0.6.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 02 Jun 2012 20:22:57 +0200

aghermann (0.5.90-2) unstable; urgency=low

  * Fix build with --as-needed (closes: #673405);
  * Don't call deprecated g_thread_init.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 19 May 2012 01:17:45 +0200

aghermann (0.5.90-1) unstable; urgency=low

  * New upstream version (closes: #667096).

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 08 Apr 2012 00:19:57 +0200

aghermann (0.5.3.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Wed, 22 Feb 2012 13:42:00 +0200

aghermann (0.5.3-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 21 Feb 2012 02:22:00 +0200

aghermann (0.5.2-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 05 Feb 2012 23:45:00 +0200

aghermann (0.5.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 22 Jan 2012 23:56:00 +0200

aghermann (0.5.1-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 17 Jan 2012 01:56:00 +0200

aghermann (0.5.0-1) unstable; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 12 Jan 2012 03:08:00 +0200

aghermann (0.4.4-1) unstable; urgency=low

  * Initial Debian release (Closes: #650393).
  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 03 Jan 2012 12:28:00 +0200

aghermann (0.4.3.5-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 30 Dec 2011 17:48:00 +0200

aghermann (0.4.3.4-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 30 Dec 2011 01:48:00 +0200

aghermann (0.4.3.3-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 25 Dec 2011 20:54:00 +0200

aghermann (0.4.3.2-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 20 Dec 2011 00:28:00 +0200

aghermann (0.4.3.1-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 10 Dec 2011 02:52:00 +0200

aghermann (0.4.3-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 03 Dec 2011 02:15:00 +0200

aghermann (0.4.2-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 26 Nov 2011 02:53:00 +0200

aghermann (0.4.1-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 08 Nov 2011 02:29:00 +0200

aghermann (0.4.0-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 31 Oct 2011 18:26:00 +0200

aghermann (0.3.5-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 13 Oct 2011 22:17:00 +0200

aghermann (0.3.4-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 02 Oct 2011 20:21:00 +0200

aghermann (0.3.3-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 09 Sep 2011 03:08:00 +0200

aghermann (0.3.2-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 05 Sep 2011 02:38:00 +0200

aghermann (0.3.1-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 01 Aug 2011 21:51:00 +0200

aghermann (0.3.0-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 18 Jul 2011 02:51:00 +0200

aghermann (0.2.96-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 25 Mar 2011 02:51:00 +0200

aghermann (0.2.95-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 21 Mar 2011 02:55:00 +0200

aghermann (0.2.94-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 15 Mar 2011 00:30:00 +0200

aghermann (0.2.93-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 14 Mar 2011 02:30:00 +0200

aghermann (0.2.92-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 10 Mar 2011 01:17:00 +0200

aghermann (0.2.91-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 01 Feb 2011 01:26:00 +0200

aghermann (0.2.90-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 21 Jan 2011 01:54:00 +0200

aghermann (0.2.10-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 30 Jan 2011 23:08:00 +0200

aghermann (0.2.9-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 09 Jan 2011 12:55:00 +0200

aghermann (0.2.8-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 14 Dec 2010 02:17:00 +0200

aghermann (0.2.7-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 02 Dec 2010 10:55:56 +0200

aghermann (0.2.6-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 28 Nov 2010 10:55:56 +0200

aghermann (0.2.5-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 22 Nov 2010 10:55:56 +0200

aghermann (0.2.4-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 14 Nov 2010 10:55:56 +0200

aghermann (0.2.3-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 07 Nov 2010 10:55:56 +0200

aghermann (0.2.2-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 06 Nov 2010 10:55:56 +0200

aghermann (0.2.1-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 31 Oct 2010 10:55:56 +0200

aghermann (0.2-1) UNRELEASED; urgency=low

  * Initial packaging.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 31 Oct 2010 10:55:56 +0200
